BODY {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	background-color: #FFFFFF;
	margin : 0px 0px 0px 0px;
}

H1 {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 16px;
	color: #ff0000;
	font-style : italic;
	font-weight : bold;
}

H2 {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 16px;
	color: #ff0000;
	text-align: justify;
	margin-bottom : 0px;
}

H3 {
}

H4 {
}

H5 {
}

H6 {
}

A {
  font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-weight: bold;
  color: Red;
}

A:link, A.consultanta:link, A.web-design:link, A.optimizare:link, A.inregistrare-domenii:link, A.gazduire:link, A.promovare:link, A.realizari:link, A.contact:link, A.client:link {
  color: Red;
}

A:visited, A.consultanta:visited, A.web-design:visited, A.optimizare:visited, A.inregistrare-domenii:visited, A.gazduire:visited, A.promovare:visited, A.realizari:visited, A.contact:visited, A.client:visited {
  color: #666;
}

A:active, A.consultanta:active, A.web-design:active, A.optimizare:active, A.inregistrare-domenii:active, A.gazduire:active, A.promovare:active, A.realizari:active, A.contact:active, A.client:active {
  text-decoration : underline;
  color: #999;
}

A:hover, A.consultanta:hover, A.web-design:hover, A.optimizare:hover, A.inregistrare-domenii:hover, A.gazduire:hover, A.promovare:hover, A.realizari:hover, A.contact:hover, A.client:hover {
  text-decoration : underline;
  color: Red;
}

.bg-bar {
  background-color: #999999;
}

.menu-bar {
	background-image : url("/_imago/back-meniu.gif");
}

.menu {
  color: Black;
}

.separator {
	background-image : url("/_imago/bullet.gif");
}

.text {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  text-align: justify;
}

.text2 {
  font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-size: 11px;
  color: #000;
  text-align: left;
}

.error {
	color: #9933cc;
	background-color : Yellow;
}
LI, UL, DT, DD {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: justify;
	list-style-image : url("/_imago/sageata-bullet.gif");
	margin-top : 10px;
}

.motto {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #cc6666;
  text-align: right;
}

TD {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: Black;
}

.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: White;
	border-color: #999999 #999999 #999999 #999999;
	border: 1px #999999 solid;
	color : #ff0000;
}
	  
.buton {
	font-size: 11px;
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color : #ededed;
	color : #ff0000;
	font-weight : bold;
}

.important {
    color: Green;
    font-weight : bold;
}

.footer {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000;
}

PRE {
	font-family : "Courier New", Courier, monospace;
	font-size : 11px;
	color : Blue;
}
SELECT {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
    color: Red;
}
